<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="view_all_color">#66FFFFFF</color>
    <color name="view_all_text_color">#B3FFFFFF</color>
    <color name="main_start">#FB5BAF</color>
    <color name="main_end">#D15BFB</color>
    <color name="apply_btn_bg_color">#ED4C97</color>
    <color name="apply_step_false">#1A000000</color>
    <color name="key_bg_press">#ffbbbbbb</color>
    <color name="step_true">#666666</color>
    <color name="status_bar">#FA93A8</color>
    <color name="status_bar1">#F1A5D2</color>
</resources>